/*     150129 : 타이틀 텍스트      */
.title__150129__ {font-size:0}
.title__150129__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__150129__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__150129__.style_top p {padding-top:10px}
.title__150129__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__150129__.style_right p {padding-right:14px}
.title__150129__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150129__.style_bottom p {padding-bottom:12px}
.title__150129__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150129__.style_left p {padding-left:14px}
.title__150129__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150129__.style_circle1 p {padding-left:18px}
.title__150129__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150129__.style_circle2 p {padding-left:18px}
.title__150129__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150129__ p {font-size:30px}
	.title__150129__.style_top p:before {width:30px}
	.title__150129__.style_right p:before {height:30px}
	.title__150129__.style_bottom p:before {width:30px}
	.title__150129__.style_left p:before {height:30px}
}

/*     150131 : 장문 텍스트      */
.textarea__150131__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150131__ p {font-size:15px}
}

/*     169222 : 이미지      */
.img__169222__ {max-width:100%}
.img__169222__ * {box-sizing:border-box}
.img__169222__ a {display:block;vertical-align:top}
.img__169222__ img {width:px;vertical-align:top;border: 1px solid #dddddd;}

/*     150134 : 타이틀 텍스트      */
.title__150134__ {font-size:0}
.title__150134__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__150134__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__150134__.style_top p {padding-top:10px}
.title__150134__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__150134__.style_right p {padding-right:14px}
.title__150134__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150134__.style_bottom p {padding-bottom:12px}
.title__150134__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150134__.style_left p {padding-left:14px}
.title__150134__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150134__.style_circle1 p {padding-left:18px}
.title__150134__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150134__.style_circle2 p {padding-left:18px}
.title__150134__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150134__ p {font-size:30px}
	.title__150134__.style_top p:before {width:30px}
	.title__150134__.style_right p:before {height:30px}
	.title__150134__.style_bottom p:before {width:30px}
	.title__150134__.style_left p:before {height:30px}
}

/*     150135 : 장문 텍스트      */
.textarea__150135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150135__ p {font-size:15px}
}

/*     150132 : 타이틀 텍스트      */
.title__150132__ {font-size:0}
.title__150132__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__150132__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150132__.style_top p {padding-top:10px}
.title__150132__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__150132__.style_right p {padding-right:14px}
.title__150132__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__150132__.style_bottom p {padding-bottom:12px}
.title__150132__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__150132__.style_left p {padding-left:14px}
.title__150132__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__150132__.style_circle1 p {padding-left:18px}
.title__150132__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150132__.style_circle2 p {padding-left:18px}
.title__150132__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150132__ p {font-size:20px}
	.title__150132__.style_top p:before {width:20px}
	.title__150132__.style_right p:before {height:20px}
	.title__150132__.style_bottom p:before {width:20px}
	.title__150132__.style_left p:before {height:20px}
}

/*     150133 : 장문 텍스트      */
.textarea__150133__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150133__ p {font-size:15px}
}

